[Main]
SectionCount=6

[0]
Name=baidu QVOD
Desc=百度影音、快播的缓存文件
Type_0=path
String_0=*\Baidu\BaiduPlayer\*
Type_1=Ext
String_1=.bdtp;.bdre
Type_2=Ext
String_2=.rmvb
Type_3=Path
String_3=*\QvodPlayer\*
Type_4=Path
String_4=*.rmvb.*mv


[1]
Name=office document
Desc=办公文档(Office文档、PDF文档、记事本文档)
Type_0=Ext
String_0=.doc;.docx;.pdf;.txt;.ppt;.pptx;.xls;.xlsx
enable=true

[2]
Name=picture
Desc=图片文件(jpg/bmp/png等常见图片格式)
Type_0=Ext
String_0=.jpg;.bmp;.png;.dcx;.gif;.ico;.j2k;.jp2;.pcx;.psd;.tga;.tif
enable=true

[3]
Name=video audio
Desc=音乐、视频文件(如mp3/wma/rmvb/avi等)
Type_0=Ext
String_0=.aac;.ac3;.m4a;.mka;.ogg;.mp3;.ra;.wma;.3gp;.avi;.flv;.mkv;.mov;.mp4;.mpg;.rm;.rmvb;.wmv
enable=true

[4]
Name=compress file
Desc=压缩包文件(如zip/rar/7z等)
Type_0=Ext
String_0=.bz2;.gz;.tar;.tbz;.tgz;.cab;.rar;.zip;.7z;.arj;.jar;.iso
enable=true

[5]
Name=PE
Desc=可执行文件(exe/dll)
Type_0=Ext
String_0=.exe;.dll;.ocx
enable=false


